<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblSortBy</name>
   <tag></tag>
   <elementGuidId>b1d4d90c-b40c-496f-8ba1-5ba74ba4d5c9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='selectProductSort']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>[for='selectProductSort']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>239b5a44-f3c6-4abe-a624-7d8d491372e3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>selectProductSort</value>
      <webElementGuid>d5f18e99-3289-45ba-9084-c24bae556910</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Sort by</value>
      <webElementGuid>b989740c-a1d3-43a8-9adb-91ceec37efe3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;productsSortForm&quot;)/div[@class=&quot;select selector1&quot;]/label[1]</value>
      <webElementGuid>50597848-ffba-4112-83a2-9a3c240057c6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='productsSortForm']/div/label</value>
      <webElementGuid>05932ad0-f575-48c6-99ed-0e1630877153</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='View'])[1]/following::label[1]</value>
      <webElementGuid>dda21f2f-735a-4d5b-9b30-8d04da0ac96c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dresses'])[4]/following::label[1]</value>
      <webElementGuid>af439ea3-29b8-4b95-8f57-0ae93a6a9c41</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='--'])[1]/preceding::label[1]</value>
      <webElementGuid>fe139e0f-2f9c-4ec4-9451-c0e428d64424</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Sort by']/parent::*</value>
      <webElementGuid>dfb5e0bc-ed18-4cf9-acd0-7e17ff8e8c7f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/label</value>
      <webElementGuid>62db9464-dfc9-46b7-bfe6-8230ca4ccaaf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Sort by' or . = 'Sort by')]</value>
      <webElementGuid>ce51bf1a-230c-4fe2-b13c-60c6c9aa9bcc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
